Subject: Ticket Assigned - Payment refund issue
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 07:12:14 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment refund issue Dear Landmark group,
Kindly Request you to solve this issue as the team in Kuwait doesn't understand and they keep asking the same questions. I had multiple times emailed them and many call to their call center. when I called them in the beginning they promised me that the order was not successful and the amount will be returned to my nbk bank account and for the item, I can order again. believing the call center agent words I ordered again and it was successful and later home-center canceled the order and the amount credited to my online home-center account. Now you just go through the below story. It is been 20 days the issue is still not resolved. please do the needful   
   - I have paid 2 times 13.250 KWD for one same item. 
   - The first transaction didn't go through successfully but money deducted from my NBK Bank (Used my NBK Knet debit card (The screenshot of the failed order will be attaching here as "Picture1")
   - The first payment (13.250 KWD) in which the transaction was failed and money deducted from my NBK account is still not returned to my bank as you promised. I had attached the transaction number and the bank statement screenshot in the first mail. (Transaction number is 025111024111) (Again attaching the screenshot for the transaction as "Picture2")   

   - I want you to return this NBK money to which already credited in your bank to my bank without delay as your call center agent promised 
   -  And the second transaction was successful (Order #8202655536) and money deducted from KFH Bank using KFH Kenet card. but you canceled the order (Please provide the reason of cancellation)  (The success order screenshot attached as "Picture3)
   - The second payment you have returned as a credit in my online account which I paid using the Kuwait Finance House (KFH) Bank debit card. (The screenshot of the second payment attached as "Picture4")
   - And I want the money which is in my home centre account to be returned to my KFH bank. (I do not trust your online shopping) your customer service is too bad.

ShaneefMob: +96555164647

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522543